ompi/mca/io/romio/romio/ Directory Reference.TH "ompi/mca/io/romio/romio/ Directory Reference" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
ompi/mca/io/romio/romio/ Directory Reference \- 
.SS "Directories"

.in +1c
.ti -1c
.RI "directory \fBadio\fP"
.br
.ti -1c
.RI "directory \fBinclude\fP"
.br
.ti -1c
.RI "directory \fBmpi-io\fP"
.br
.ti -1c
.RI "directory \fBtest\fP"
.br
.in -1c
